Bug 1287350 - grib_api-1.23.0 is available
grib_api-1.23.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: grib_api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:26 EST by Upstream Release Monitoring
Modified: 2017-08-03 21:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.14.4 (#1287350) (924 bytes, patch)
2015-12-01 19:26 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.5 (#1287350) (1000 bytes, patch)
2016-01-27 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.84 KB, patch)
2016-03-17 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.78 KB, patch)
2016-04-25 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.78 KB, patch)
2016-06-29 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.78 KB, patch)
2016-08-27 01:56 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.78 KB, patch)
2016-10-11 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.78 KB, patch)
2016-11-22 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.21.0 (#1287350) (994 bytes, patch)
2017-03-23 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:26:11 EST
Latest upstream release: 1.14.4
Current version/release in rawhide: 1.14.3-1.fc24
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:26:38 EST
Created attachment 1101170 [details]
[patch] Update to 1.14.4 (#1287350)
Comment 2 Upstream Release Monitoring 2015-12-01 20:19:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025799
Comment 3 Upstream Release Monitoring 2015-12-01 20:48:20 EST
orion's grib_api-1.14.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702661
Comment 4 Upstream Release Monitoring 2016-01-22 14:24:03 EST
orion's grib_api-1.14.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713188
Comment 5 Upstream Release Monitoring 2016-01-27 19:18:32 EST
Latest upstream release: 1.14.5
Current version/release in rawhide: 1.14.4-2.fc24
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-01-27 19:18:57 EST
Created attachment 1118933 [details]
[patch] Update to 1.14.5 (#1287350)
Comment 7 Upstream Release Monitoring 2016-01-27 19:45:00 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705806
Comment 8 Upstream Release Monitoring 2016-01-27 23:01:42 EST
orion's grib_api-1.14.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714372
Comment 9 Upstream Release Monitoring 2016-02-03 21:33:05 EST
releng's grib_api-1.14.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=719901
Comment 10 Upstream Release Monitoring 2016-03-17 08:14:37 EDT
Latest upstream release: 1.14.7
Current version/release in rawhide: 1.14.5-2.fc24
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 11 Upstream Release Monitoring 2016-03-17 08:15:03 EDT
Patching or scratch build for grib_api and version 1.14.5 FAILED.
See for details
Comment 12 Upstream Release Monitoring 2016-03-17 08:15:05 EDT
Created attachment 1137368 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-03-17 08:15:07 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-03-18 17:53:54 EDT
orion's grib_api-1.14.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=746472
Comment 15 Upstream Release Monitoring 2016-04-25 20:15:42 EDT
Latest upstream release: 1.15.0
Current version/release in rawhide: 1.14.7-1.fc25
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 16 Upstream Release Monitoring 2016-04-25 20:16:58 EDT
Patching or scratch build for grib_api-1.14.7 failed.
Comment 17 Upstream Release Monitoring 2016-04-25 20:17:00 EDT
Created attachment 1150661 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-04-25 20:17:01 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-04-29 11:12:19 EDT
orion's grib_api-1.15.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758645
Comment 20 Upstream Release Monitoring 2016-06-29 08:17:46 EDT
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.0-1.fc25
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 21 Upstream Release Monitoring 2016-06-29 08:18:41 EDT
Patching or scratch build for grib_api-1.15.0 failed.
Comment 22 Upstream Release Monitoring 2016-06-29 08:18:42 EDT
Created attachment 1173859 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-06-29 08:18:44 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-06-29 13:15:21 EDT
orion's grib_api-1.16.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=776622
Comment 25 Upstream Release Monitoring 2016-07-19 04:40:11 EDT
releng's grib_api-1.16.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=781522
Comment 26 Upstream Release Monitoring 2016-08-27 01:53:41 EDT
Latest upstream release: 1.17.0
Current version/release in rawhide: 1.16.0-2.fc25
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 27 Upstream Release Monitoring 2016-08-27 01:56:55 EDT
Patching or scratch build for grib_api-1.16.0 failed.
Comment 28 Upstream Release Monitoring 2016-08-27 01:56:57 EDT
Created attachment 1194630 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-08-27 01:56:59 EDT
Following patches has been deleted:
['change-4001-to-2379-in-help-and-README.patch', 'change-coreos.com-network-to-atomic.io-network-in-he.patch', 'init-aws-clients-with-session.patch', 'etcd2-changing-to-etcd3.patch']
Comment 30 Upstream Release Monitoring 2016-10-11 20:18:32 EDT
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.16.0-2.fc25
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 31 Upstream Release Monitoring 2016-10-11 20:19:28 EDT
Patching or scratch build for grib_api-1.16.0 failed.
Comment 32 Upstream Release Monitoring 2016-10-11 20:19:30 EDT
Created attachment 1209387 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-10-11 20:19:32 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-10-11 21:51:44 EDT
orion's grib_api-1.18.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808901
Comment 35 Upstream Release Monitoring 2016-10-21 17:33:07 EDT
orion's grib_api-1.18.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811805
Comment 36 Upstream Release Monitoring 2016-11-22 19:22:27 EST
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.18.0-2.fc26
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 37 Upstream Release Monitoring 2016-11-22 19:23:26 EST
Patching or scratch build for grib_api-1.18.0 failed.
Comment 38 Upstream Release Monitoring 2016-11-22 19:23:27 EST
Created attachment 1222912 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2016-11-22 19:23:29 EST
Patches were not touched. All were applied properly
Comment 40 Upstream Release Monitoring 2016-11-23 00:02:41 EST
orion's grib_api-1.19.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819724
Comment 41 Upstream Release Monitoring 2016-12-05 13:24:07 EST
than's grib_api-1.19.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=822949
Comment 42 Upstream Release Monitoring 2017-02-05 13:10:00 EST
orion's grib_api-1.19.0-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838180
Comment 43 Upstream Release Monitoring 2017-03-23 20:13:39 EDT
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.19.0-4.fc26
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 44 Upstream Release Monitoring 2017-03-23 20:14:21 EDT
Created attachment 1265936 [details]
[patch] Update to 1.21.0 (#1287350)
Comment 45 Upstream Release Monitoring 2017-03-23 20:58:32 EDT
hotness's scratch build of grib_api-1.21.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18556513
Comment 46 Upstream Release Monitoring 2017-03-24 15:57:09 EDT
orion's grib_api-1.21.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=872570
Comment 47 Upstream Release Monitoring 2017-05-23 20:14:09 EDT
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.0-1.fc27
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 48 Upstream Release Monitoring 2017-05-23 20:14:32 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 49 Upstream Release Monitoring 2017-05-24 13:30:55 EDT
orion's grib_api-1.22.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897413
Comment 50 Upstream Release Monitoring 2017-06-29 20:14:01 EDT
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.22.0-1.fc27
URL: http://software.ecmwf.int/wiki/display/GRIB/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1252/
Comment 51 Upstream Release Monitoring 2017-06-29 20:14:18 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 52 Upstream Release Monitoring 2017-06-30 18:10:36 EDT
orion's grib_api-1.23.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914054
Comment 53 Upstream Release Monitoring 2017-07-27 07:29:53 EDT
releng's grib_api-1.23.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=926397
Comment 54 Upstream Release Monitoring 2017-08-03 21:30:35 EDT
releng's grib_api-1.23.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=946187

Note You need to log in before you can comment on or make changes to this bug.